PROGRAMS = halt.guac prints.guac producteur_consommateur.guac join.guac
TOPDIR = ../..
include $(TOPDIR)/Makefile.rules

build: $(PROGRAMS)

dumps: halt.dump prints.dump

clean:
	$(RM) *.o *.guac

$(PROGRAMS): %.guac : $(USERLIB)/sys.o $(USERLIB)/libnachos.o %.o
